.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c9f6b871-8379-800c-3b43-edad9dc7a6b8 {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-d0b9767c-dd54-0fb5-d6b3-08f5a054e041 {
display: block !important;
}
.lfr-layout-structure-item-ef7682e0-7ff9-07d1-1bc5-1c0eb6c9fd2b {
display: none !important;
}
.lfr-layout-structure-item-c9f6b871-8379-800c-3b43-edad9dc7a6b8 {
display: block !important;
}
}